[Common]
Author=Sylvie Pierrard
Languagename=Français
Title=Moniteur d'impression PDF
Version=0.8.0 beta 1
[Dialog]
Document=Document
DocumentAdd=Ajouter
DocumentBottom=En bas
DocumentCombine=Fusionner
DocumentDelete=Supprimer
DocumentDown=Descendre
DocumentPrint=Imprimer
DocumentTop=En haut
DocumentUp=Monter
Info=Info
Language=Langue
Printer=Imprimante
PrinterClose=Fermer
PrinterLogfile=Journal
PrinterLogging=Enregistrer dans le journal
PrinterOptions=Options
PrinterPrinterStop=Arrêter
View=Affichage
ViewStatusbar=Barre d'état
[List]
AddPostscriptFile=Ajouter un fichier postcript
Bytes=Octets
Date=Créé le
Documenttitle=Titre du document
Filename=Nom du fichier
GBytes=GO
KBytes=ko
MBytes=MO
PDFFiles=Fichier PDF
PostscriptFiles=Fichier Postscript
Printing=Impression
Size=Taille
Status=Etat
Waiting=En attente
[Logging]
Clear=Effacer
Close=Fermer
Logfile=Afficher le journal
[Messages]
Msg01=Document en attente
Msg02=Documents en attente
Msg03=Voulez-vous réinitialiser tous les paramètres ?
Msg04=Erreur : le courriel ne peut être envoyé !
Msg05=Le fichier existe déjà : voulez-vous l'écraser ?
Msg06=Ce fichier ne semble par être un fichier Postscript !
Msg07=Problème d'accès au lecteur ou dossier !
Msg08=Le fichier gsdll32.dll n'a pas été trouvé. Merci de vérifier le répertoire du programme Ghostscript (voir Options) !
Msg09=Le chemin de sortie n'existe pas : voulez-vous le créer ?
Msg10=Le chemin n'est pas valide !
Msg11=Cette entrée existe déjà !
Msg12=Merci de ne pas utiliser ces caractères interdits dans le nom de fichier
Msg13=Effacer tous les paramètres du programme ?
Msg14=Le fichier n'a pas été trouvé !
Msg15=Le fichier gsddll32.dll n'est pas dans ce dossier !
Msg16=Les polices Ghostscript ne sont pas dans ce dossier !
Msg17=Les fichiers ne sont pas dans ce dossier !
Msg18=Le fichier java.exe n'est pas dans ce dossier !
Msg19=Par sécurité, vous avez besoin des runtimes java (java.exe) !Merci de vérifier le dossier du programme java
Msg20=Il y a un problème pour envoyer le message avec votre client courrier standard !
Msg21=Le mot de passe  d'utilisateur ne correspond pas !
Msg22=Le mot de passe  de l'auteur ne correspond pas !
Msg23=Le document n'est pas protégé !
Msg24=Le mot de passe de l'utilisateur est vide ! Continuer ?
Msg25=Le mot de passe de l'auteur est vide ! Continuer ?
[Options]
AssociatePSFiles=Associer PDFCreator avec les fichiers Postscript ?
AutosaveDirectoryPrompt=Sélectionnez le répertoire de sauvegarde automatique
AutosaveFilename=Nom du fichier
AutosaveFilenameTokens=Ajouter le champ
AutosaveFormat=Format de sauvegarde automatique
BitmapResolution=Résolution
BMPColorscount01=4294967296 couleurs (32 Bit)
BMPColorscount02=16777216 couleurs (24 Bits)
BMPColorscount03=256 couleurs (8 Bits)
BMPColorscount04=16 couleurs (4 Bits)
BMPColorscount05=8 couleurs (3 Bits)
BMPColorscount06=2 couleurs (Noir et Blanc)
BMPColorscount07=Niveaux de gris (8 Bits)
BMPDescription=Format Bitmap de Windows. N'utiliser que pour des pages uniques.
BMPSymbol=BMP
Cancel=Annuler
DirectoriesGSBin=Exécutables de Ghoscript
DirectoriesGSFonts=Polices Ghostscript
DirectoriesGSLibraries=Librairies Ghostscript
DirectoriesTempPath=Fichiers temporaires
Document=Document
EPSDescription=Format Postscript encapsulé
EPSFiles=Fichiers Postscript encapsulé
EPSSymbol=EPS
GhostscriptBinariesDirectoryPrompt=Sélectionnez le dossier des exécutables Ghostscript
GhostscriptFontsDirectoryPrompt=Sélectionnez le dosseir des polices Ghostscript
GhostscriptLibrariesDirectoryPrompt=Sélectionnez le dossier des librairies Ghostscript
ImageSettings=Paramètres
JavaPath=Chemin de l'interpréteur Java
JPEGColorscount01=16777216 couleurs (24 Bits)
JPEGColorscount02=Niveaux de gris (8 Bits)
JPEGDescription=Format JPEG (JFIF). N'utiliser que pour des pages uniques.
JPEGQuality=Qualité :
JPEGSymbol=JPEG
OwnerPass=Mot de Passe de l'auteur
PassCancel=Annuler
PassOK=OK
PCXColorscount01=4294967296 couleurs (32 Bit) CMYK
PCXColorscount02=16777216 couleurs (24 Bits)
PCXColorscount03=256 couleurs (8 Bits)
PCXColorscount04=16 couleurs (4 Bits)
PCXColorscount05=2 couleurs (Noir et Blanc)
PCXColorscount06=Niveaux de gris (8 Bits)
PCXDescription=Format PCX. N'utiliser que pour des pages uniques.
PCXSymbol=PCX
PDFAllowAssembly=modifications à l'assemblage
PDFAllowDegradedPrinting=l'impression en basse résolution
PDFAllowFillIn=le remplissage des formulaires
PDFAllowScreenReaders=les lectures à l'écran
PDFColors=Couleurs
PDFColorsCaption=Options des couleurs
PDFColorsCMYKtoRGB=Convertir les images CMYK en RVB
PDFColorsColorModel01=Modèle de couleur RVB
PDFColorsColorModel02=Modèle de couleur CMYK
PDFColorsColorModel03=Modèle de couleur Niveaux de gris
PDFColorsColorOptions=Options
PDFColorsPreserveHalftone=Préserver les informations de demi-ton
PDFColorsPreserveOverprint=Préserver les paramètres de surimpression
PDFColorsPreserveTransfer=Préserver les fonctions de transfert
PDFCompression=Compression
PDFCompressionCaption=Compression PDF
PDFCompressionColor=Images en couleur
PDFCompressionColorComp=Compresser
PDFCompressionColorComp01=Automatique
PDFCompressionColorComp02=JPEG-Maximum
PDFCompressionColorComp03=JPEG-Haute
PDFCompressionColorComp04=JPEG-Moyen
PDFCompressionColorComp05=JPEG-Bas
PDFCompressionColorComp06=JPEG-Minimum
PDFCompressionColorComp07=ZIP
PDFCompressionColorRes=Résolution
PDFCompressionColorResample=Echantillonner
PDFCompressionColorResample01=Bicubique
PDFCompressionColorResample02=Sous-échantillonnage
PDFCompressionColorResample03=Sous-échantillonnage moyen
PDFCompressionGrey=Images en niveaux de gris
PDFCompressionGreyComp=Compresser
PDFCompressionGreyComp01=Automatique
PDFCompressionGreyComp02=JPEG-Maximum
PDFCompressionGreyComp03=JPEG-Haute
PDFCompressionGreyComp04=JPEG-Moyen
PDFCompressionGreyComp05=JPEG-Bas
PDFCompressionGreyComp06=JPEG-Minimum
PDFCompressionGreyComp07=ZIP
PDFCompressionGreyRes=Résolution
PDFCompressionGreyResample=Echantillonner
PDFCompressionGreyResample01=Bicubique
PDFCompressionGreyResample02=Sous-échantillonnage
PDFCompressionGreyResample03=Sous-échantillonnage moyen
PDFCompressionMono=Images monochromes
PDFCompressionMonoComp=Compresser
PDFCompressionMonoComp01=Automatique
PDFCompressionMonoComp02=JPEG-Maximum
PDFCompressionMonoComp03=JPEG-Haute
PDFCompressionMonoComp04=JPEG-Moyen
PDFCompressionMonoComp05=JPEG-Bas
PDFCompressionMonoComp06=JPEG-Minimum
PDFCompressionMonoComp07=ZIP
PDFCompressionMonoRes=Résolution
PDFCompressionMonoResample=Echantillonner
PDFCompressionMonoResample01=Bicubique
PDFCompressionMonoResample02=Sous-échantillonnage
PDFCompressionMonoResample03=Sous-échantillonnage moyen
PDFCompressionTextComp=Compresser les objets texte
PDFDescription=Format Adobe PDF
PDFDisallowCopy=copier texte et images
PDFDisallowModify=modifier le document
PDFDisallowModifyComments=modifier les commentaires
PDFDisallowPrint=imprimer le document
PDFDisallowUser=Ne pas autoriser l'utilisateur à
PDFEncryptionHigh=Haut (128 Bits - Adobe Acrobat 5.0 et supérieur)
PDFEncryptionLevel=Niveau de cryptage
PDFEncryptionLow=Bas (40 Bits - Adobe Acrobat 3.0 et supérieur)
PDFEnhancedPermissions=Permissions (en 128 Bits)
PDFEnterPasswords=Entrez les mots de passe
PDFFonts=Polices
PDFFontsCaption=Options des polices
PDFFontsEmbedAll=Insérer toutes les polices
PDFFontsSubSetFonts=Sous-ensemble de polices, quand le pourcentage de caractères est inférieur à :
PDFGeneral=Général
PDFGeneralASCII85=Convertir les données en ASCII85
PDFGeneralAutorotate=Rotation automatique des pages :
PDFGeneralCaption=Options générales
PDFGeneralCompatibility=Compatibilité :
PDFGeneralCompatibility01=Adobe Acrobat 3.0 (PDF 1.2)
PDFGeneralCompatibility02=Adobe Acrobat 4.0 (PDF 1.3)
PDFGeneralCompatibility03=Adobe Acrobat 5.0 (PDF 1.4)
PDFGeneralOverprint=Surimpression :
PDFGeneralOverprint01=Surimpression non-zéro
PDFGeneralOverprint02=Surimpression totale
PDFGeneralResolution=Résolution :
PDFGeneralRotate01=Aucun
PDFGeneralRotate02=Tout
PDFGeneralRotate03=Page unique
PDFOptions=Options PDF
PDFOwnerPass=Nécessaire pour changer les permissions et les mots de passe
PDFPasswords=Mots de passe
PDFRepeatPassword=Répéter
PDFSecurity=Sécurité
PDFSecurityCaption=Sécurité
PDFSetPassword=Mot de passe
PDFSymbol=PDF
PDFUserPass=Nécessaire pour ouvrir un document
PDFUseSecurity=Utiliser la sécurité
PNGColorscount01=16777216 couleurs (24 Bits)
PNGColorscount02=256 couleurs (8 Bits)
PNGColorscount03=16 couleurs (4 Bits)
PNGColorscount04=2 couleurs (2 Bits - Noir et Blanc)
PNGColorscount05=Niveaux de gris (8 Bits)
PNGDescription=Format PNG. N'utiliser que pour des pages uniques.
PNGFiles=Fichiers PNG
PNGSymbol=PNG
PrintertempDirectoryPrompt=Sélectionner le dossier temporaire de l'imprimante
PrintTestpage=Imprimer la page de test
Processpriority=Priorité du processus
ProcesspriorityHigh=Haute
ProcesspriorityIdle=Basse
ProcesspriorityNormal=Normal
ProcesspriorityRealtime=Temps réel
ProgramAutosaveDescription=Mode de Sauvegarde Auto. La sauvegarde Auto ne demande pas confirmation du chemin ni du nom de fichier mais écrase l'original.
ProgramAutosaveSymbol=Sauvegarde Auto.
ProgramDirectoriesDescription=Dossiers pour Ghostscript, fichiers temporaires et autres.
ProgramDirectoriesSymbol=Dossiers
ProgramDocumentDescription=Propriétés du document
ProgramDocumentSymbol=Document
ProgramFont=Police du programme
ProgramFontCancelTest=Annuler le test
ProgramFontcharset=Table de caractères
ProgramFontDescription=Polices pour les étiquettes, en-têtes et valeurs. Pour le menu programme, utiliser les paramètres généraux de  Windows.
ProgramFontSize=Taille
ProgramFontSymbol=Polices
ProgramFontTest=Test
ProgramFontTestdescription=Ici vous pouvez tester les polices.
ProgramGeneralDescription=Paramètres généraux.
ProgramGeneralSymbol=Paramètres généraux
ProgramSaveDescription=Enregistrer
ProgramSaveSymbol=Enregistrer
PSDescription=Format Postscript
PSFiles=Fichiers Postscript
PSLanguageLevel=Niveau :
PSSymbol=PS
RemoveSpaces=Supprimer espaces et interlignes
Reset=Réinitialiser tous les paramètres
Save=Enregistrer
SaveFilename=Nom du fichier
SaveFilenameAdd=Ajouter
SaveFilenameChange=Modifier
SaveFilenameDelete=Supprimer
SaveFilenameSubstitutions=Changement de nom de fichier
SaveFilenameSubstitutionsTitle=Changement uniquement dans <Title>
SaveFilenameTokens=Ajouter le champ
StandardAuthorToken=Ajouter le champ
Testpage=Page de test PDFCreator
TIFFColorscount01=16777216 couleurs (24 Bits)
TIFFColorscount02=4096 (12 Bits)
TIFFColorscount03=2 couleurs (Noir et Blanc) G3 encodage fax sans EOLs
TIFFColorscount04=2 couleurs (Noir et Blanc) G3 encodage fax avec EOLs
TIFFColorscount05=2 couleurs (Noir et Blanc) 2-D encodage fax
TIFFColorscount06=2 couleurs (Noir et Blanc) G4 encodage fax
TIFFColorscount07=2 couleurs (Noir et Blanc) compatible LZW
TIFFColorscount08=2 couleurs (Noir et Blanc) PackBits
TIFFDescription=Format TIFF. Pour plusieurs pages, utiliser le format Tiff
TIFFSymbol=TIFF
TreeFormats=Formats
TreeProgram=Programme
UseAutosave=Utiliser la sauvegarde automatique
UseAutosaveDirectory=Utiliser ce dossier pour la sauvegarde auto.
UseCreationDateNow=Utiliser l'heure et la date courantes pour la "Date de Création"
UserPass=Utiliser Mot de passe
UseStandardauthor=Utiliser l'auteur standard
[Printing]
Author=Auteur :
BMPFiles=Fichiers BMP
CreationDate=Date de création :
DocumentTitle=Titre du document :
EMail=eMail
EPSFiles=Fichier Postscript encapsulés
JPEGFiles=Fichiers JPEG
Now=Maintenant
PCXFiles=Fichiers PCX
PDFFiles=Fichiers PDF
PNGFiles=Fichiers PNG
PSFiles=Fichiers Postscript
Save=Enregistrer
StartStandardProgram=Après la sauvegarde, ouvrir le document avec le programme par défaut.
Status=Fichier en cours de création...
TIFFFiles=Fichiers TIFF
Waiting=En attente
[Save]
Attributes=Attributs
Cancel=Annuler
Filename=Nom de fichier
Save=Enregtistrer
Size=Taille
Title=Enregistrer sous
